﻿/* RMS - Etusivun tyylit */
div.es-div-white {
	padding: 5px 5px 5px 15px; /* top, right, bottom, left */
	margin: 0;
	background-color: #fff;
}
div.es-div-blue {
	padding: 10px 5px 10px 5px;
	margin: 0;
	background-color: #abc2fc; 
}
div.es-div-lblue{
	padding: 10px 5px 10px 5px;
	margin: 0;
	background: #cedde8;
}
div.es-div-lred {
	padding: 10px 5px 10px 5px;
	margin: 0;
	vertical-align: middle;
	background: #ffe6e6;
}
div.es-div-red {
	padding: 5px 5px 5px 5px;
	margin: 0;
	background: #ffb3b3;
}
div.es-div-black {
	padding: 10px 5px 10px 5px;
	margin: 0;
	background: #000;
}
div.es-div {
	padding: 3px 5px 3px 5px;
	margin: 0;
}
div.es-div-400-row {
	padding: 3px 10px 0px 10px;
	margin: 0;
}
div.es-div-400 {
	padding: 0px 2px 3px 2px;
	margin: 0;
}
div.inf-red {
	padding: 5px 10px 5px 10px;
	margin: 0;
	background: #ffcccc;
}
div.fb-page {
	padding: 10px 10px 10px 0px;
}
div.twitter-embed {
	padding: 10px 0px 10px 10px;
}
.es-textcenter {
	padding: 2px 0 2px 0;
	height: auto;
	margin: 3px 0 2px 0;
	text-align: center;
	background-color: #fcdee0;
}
p.inf-black {
	font-size: 100%;
	padding: 0.2em 0 0.4em 0;
}
p.inf-kuvateksti {
	font-size: 100%;
	padding: 1em 0 0.2em 0;
}
p.inf-lmessu {
	font-size: 120%;
	padding: 0.1em 0 0.1em 0;
}
p.center-black {
	margin: 1em 0 1em 0;
	font-size: 100%;
	color: black;
	text-align: center;
}
h1.es, h1.es-white, h1.es-red, h1.es-blue {
	font-size: 2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;	
}
h2.es, h2.es-white, h2.es-red h2.es-red-center, h1.es-blue {
	font-size: 1.6em;
	text-align: center;
	margin-top: 0.5em;
	margin-bottom: 0.8em;
	padding: 0;	
}
h3.es, h3.es-white, h3.es-red, h3.es-center, h3.es-red-center, h3.es-blue, h3.es-blue-center  {
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	margin-top: 0.5em;
	margin-bottom: 0.8em;
	padding: 0;	
}
h1.es-red, h2.es-red, h3.es-red {
	color: #CF0404;
}
h1.es-blue, h2.es-blue, h3.es-blue, h1.es-blue-center, h2.es-blue-center, h3.es-blue-center {
	color: #0c3ebb;
}
h1.es-blue-center, h2.es-blue-center, h3.es-blue-center {
	text-align: center;
}
h3.inf-kmkaupat {
	font-size: 1.3em;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 0;	
}
ul.es-info {
    font-size: 1em;
    list-style-type: default;
    margin: 0 0 0 15px;
    padding: 0;
}
div.lk-kuvaus {
	padding: 5px;
	margin: 10px 0px;
	background: #fff;
	border: solid 1px #4e7cf4;
	border-radius: 5px;
}
img.img-center {
	margin: 0 auto;
	padding: 10px 0px 10px 0px;
}
img.img-left {
	float: left;
    height: auto;
	width: 300;
	margin: 0px 10px 0px 0;
}
/********* taulukot *********/
table.inf-table {
	border-collapse: collapse;
	width : 100%;
}
table.inf-table tr {
} 
table.inf-table td, table.inf-table th {
    border: solid 1px #4e7cf4;
	font-size: 100%;
	padding: 0.2em 0.3em 0.2em 0.3em;
	vertical-align: middle;
}
table.inf-table td.oikea {
    border: none;
	font-size: 1.6em;
	text-align: left;
	color: #0c3ebb;
}
table.inf-table td.vali {
    border: none;
	font-size: 1em;
	text-align: left;
	color: #0c3ebb;
}
table.inf-table td.vasen {
    border: none;
	font-size: 120%;
	text-align: right;
}
table.inf-table td.glyp {
	color: #4e7cf4;
	font-size: 130%;
	padding: 0.1em 0.2em;
	text-align: center;
}
.sarake1 {
	width: 5%;
	text-align: center;
}
.sarake2 {
	background-color: #fff;
	width : 100%;
}
/* Youtube ja Spotify-upotukset */
.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}
.youtube-player iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}
.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}   
.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}  
.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("//i.imgur.com/TxzC70f.png") no-repeat;
    cursor: pointer;
}	
.spotify-embed {
    width: 92%;
	text-align: center;
}
.spotify-embedpalsta {
    width: 95%;
	text-align: center
}